
rbd - Bug #37998

[migration] do not return migration source via "get_parent" librbd API

01/22/2019 12:28 AM - Jason Dillaman

Status: Resolved % Done: 0%

Priority: High Spent time: 0.00 hour

Assignee: Jason Dillaman   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID: 26337

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

The migration source is already exposed via the migration API methods. See [1] for a rationale.

[1] https://github.com/ceph/ceph/pull/25533

History

#1 - 02/06/2019 03:43 PM - Jason Dillaman

- Status changed from New to In Progress

- Assignee set to Jason Dillaman

#2 - 02/08/2019 03:16 PM - Jason Dillaman

- Status changed from In Progress to Fix Under Review

- Pull request ID set to 26337

#3 - 02/12/2019 07:32 PM - Mykola Golub

- Status changed from Fix Under Review to Resolved
